Bug 52714 - sndconfig fails to load sb.0
Summary: sndconfig fails to load sb.0
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-28 12:43 UTC by Chris Rouch
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 22:18:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Rouch 2001-08-28 12:43:23 UTC
Description of Problem:

running sndconfig, I get an error message like 'failed to load sb.0'

running insmode by hand I get a message about a number of unresolved dependencies.

Yet, some time later (possibly after a reboot, but I don't think so), 
it magically started working.

Version-Release number of selected component (if applicable):


How Reproducible:

no.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
Sorry, there's not much to go on here.

Comment 1 Bill Nottingham 2001-08-28 16:03:10 UTC
I'm going to need more info than that.

insmod will fail, you need to use modprobe. What exactly were the errors from
sndconfig?

Comment 2 Chris Rouch 2001-09-10 13:17:42 UTC
Sorry, I didn't write down the error message - by the time I was ready to look into it, it had started working. I guess you should close this bug.

Comment 3 Bill Nottingham 2005-01-21 22:18:36 UTC
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.


Note You need to log in before you can comment on or make changes to this bug.